Source: prometheus-snmp-exporter
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-github-go-kit-log-dev,
               golang-github-gosnmp-gosnmp-dev,
               golang-github-prometheus-client-golang-dev (>= 0.9.0~),
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev (>= 0+git20181119.b36ad28~),
               golang-github-prometheus-exporter-toolkit-dev,
               golang-go (>= 2:1.13~),
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-gopkg-yaml.v2-dev (>= 2.2.1~),
               libsnmp-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
Homepage: https://github.com/prometheus/snmp_exporter
XS-Go-Import-Path: github.com/prometheus/snmp_exporter
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-snmp-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-snmp-exporter.git

Package: prometheus-snmp-exporter
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for SNMP-enabled devices
 An exporter for Prometheus which exposes information gathered from Simple
 Network Management Protocol (SNMP) for use by the Prometheus monitoring
 system.
 .
 There are two components - an exporter which does the actual scraping, and a
 generator which creates the configuration for use by the exporter.
